Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 01:45:18 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund 
Hello In 19  of April I bye Item from Centerpoint dar alsalam 
After two days 21 of April  I back tow item to store 
And give the bill to casheier she till me that after 21 days my money will back to same card But until now I don't receive any refund And the problem the cashier take the bill and signed me but she didn't give me any anther bill or invoice nothing 
How I can back my Mony? 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361049